html, body {
margin:0;
padding:0;
background-color: #000000;
font-size:1em;
font: 12px 'Palatino Linotype', Times, Verdana, sans-serif;
text-align:center;
} 
img.centered {
display: block;
    margin-left: auto;
    margin-right: auto 
}
#container {
margin:5px;
width:908px;
margin:auto;
text-align:left;
}

#head {
height:125px;
border:0px solid #000000;
padding:0px;
margin:0px 0 -4px 0;
clear:both;
padding:0px;
text-align:center;
}

#headleft {
height:125px;
width:378px;
border:0px solid #000000;
background-image: url(images/logo.jpg); 
background-repeat: no-repeat;
float:left;
padding: 0px;
margin:0px 0 0 0;
text-align:left;
}

#headmid {
height:125px;
width:0px;
border:0px solid #000000;
background-color: #000000;
background-repeat: no-repeat;
float:left;
padding: 0px;
margin:0px 0 0 0;
text-align:left;
}

#headright {
height:125px;
width:530px;
border:0px solid #000000;

background-color:#000;
background-repeat: no-repeat;
float:left;
padding: 0px;
margin:0px 0 0 0;
text-align:left;
}

#headrighttop{
height:21px;
width:530px;
border:0px;
float:left;
margin: 0px 0px 0px 0px;
float:left;
text-align:center;
padding:0px;

}

p.headrighttop
{
font-weight: 400;
color:#FFFFFF;
font-size:11px;
font-family:serif;
margin:0px 14px 0px 0px;
}

li {
font-weight: 400;
color:#FFFFFF;
font: 14px 'Palatino Linotype', Times, Verdana, sans-serif;
}

a.toplinks:link { 
	text-decoration: none;
	color:#A9EFF7;
}

a.toplinks:visited {
	text-decoration: none;
	color: #85CBD3;
}
	
a.toplinks:hover, a.toplinks:active{
	text-decoration: none;
	color: #B5FFFF;
}

a.discuss:link { 
	text-decoration: underline;
	color:#A9EFF7;
}

a.discuss:visited {
	text-decoration: underline;
	color: #85CBD3;
}
	
a.discuss:hover, a.discuss:active{
	text-decoration: underline;
	color: #B5FFFF;
}
table.error
{
margin: auto;
color:#FFBBBB;
}
td.errorheader
{
font-size:15px;
}

table.buyform
{
color:#EEEEEE;
}
td.buyprompt
{
text-align:right;
}
td.buyfield
{
text-align:left;
padding:8px;
}

#demoblock{
background-image:url(images/orderbg.jpg);
background-position:center center;
padding:8px;
margin:0 auto;
text-align:center;
width:770px;
}

#buyblock{
background-image:url(images/orderbg.jpg);
background-position:center center;
padding:8px;
margin:0 auto;
text-align:center;
width:500px;
}
#BB_BuyButtonForm{
margin:0px;
}
p.productdesc
{
margin:0px;
color:#FFFFFF;
font:17px 'Palatino Linotype', Times, serif;
font-weight:bold;
}
#headrighttour{
height:104px;
width:530px;
border:0px;
float:left;
padding: 0px;
margin: auto;
text-align:center;
}



img.headrightimg {
margin: 0px 0px -5px 0px;
padding: 0px 0px -5px 0px;
border: 0;
}

a.headright {
border: 0;
color: #000000; 
background-color: transparent;
}
a.std:link { 
	font-weight:bold;
	text-decoration: none;
	color:#A9EFF7;
}

a.std:visited {
	font-weight: bold;
	text-decoration: none;
	color: #85CBD3;
}
	
a.std:hover, a.std:active{
	text-decoration: underline;
	color: #B5FFFF;
}


#maintop
{
border:0px solid #000000;
background-color: #000000;
margin:0px 0 -3px 0;
background-image: url(images/maintopleft.gif); 
background-repeat: no-repeat;
clear:both;
padding:0px;
text-align:center;
}

#maintopleft{
height:73px;
width:213px;
border:0px solid #000000;
background-image: url(images/maintopleft.gif); 
background-repeat:no-repeat;
float:left;
padding: 0px;
margin:0px 0 0 0;
text-align:left;
}

#maintopmid{
height:73px;
width:480px;
border:0px solid #000000;
background-image: url(images/midtopipod.jpg); 
background-color:#313133;
background-position:0px -1px;
background-repeat:no-repeat;
float:left;
padding: 0px;
margin:0px 0 0 0;
text-align:left;
}

#maintopmid2{
height:73px;
width:161px;
border:0px solid #000000;
background-image: url(images/maintop.gif); 
background-color:#313133;
background-position:top left;
background-repeat:repeat-x;
float:left;
padding: 0px;
margin:0px 0 0 0;
text-align:left;
}

img.buy{
margin-top:27px;
margin-bottom:-4px;
text-align:right;
}

#maintopmidtxt{
color:#FFFFFF;
font:14px 'Palatino Linotype', Times, serif;
font-weight:bold;
float:left;
margin:41px 0 0 0;
}

#maintopright{
height:73px;
width:54px;
border:0px solid #000000;
background-image: url(images/maintopright.gif); 
background-color:#313133;
background-position:top right;
background-repeat:no-repeat;
float:left;
padding: 0px;
margin:0px 0 0 0;
text-align:left;
}

#mainintro
{
width:908px;
border:0px solid #000000;
background-color: #550000;
margin:0px 0 0 0;
background-repeat: no-repeat;
float:left;
padding:0px;
text-align:center;
overflow:hidden;
}


img.screenshotsleftimg{
position:relative;
left:40px;
}
#buyleftholder{
clear:left;
width:814px;
border:0px solid #000000;
background-image: url(images/mainleft.gif); 
background-position:left;
background-repeat: repeat-y;
background-color:#313133;
float:left;
text-align:left;
font: 12px 'Palatino Linotype', Times, serif;
font-weight:bold;
line-height:1.2;
padding: 0px 0px 3000px 38px;
margin:0px 0px -3000px 0px;
overflow:hidden;
}

#leftholder{
/*height:439px;*/
clear:left;
width:693px;
border:0px solid #000000;
background-image: url(images/mainleft.gif); 
background-position:left;
background-repeat: repeat-y;
background-color:#313133;
float:left;
padding: 0px;
margin:0px 0 0 0px;
text-align:left;
font: 12px 'Palatino Linotype', Times, serif;
font-weight:bold;
line-height:1.2;
padding: 0px 0px 3000px 0px;
margin:0px 0px -3000px 0px;
overflow:hidden;
}
#flashcontent{
width:600px;
text-align:left;
}
#videotable{
margin:auto;
}

#videotour{
/*height:439px;*/
width:843px;
border:0px solid #000000;
background-image: url(images/mainleft.gif); 
background-position:left;
background-repeat: repeat-y;
background-color:#313133;
float:left;
padding: 0px;
margin:0px 0 0 0px;
text-align:left;
font: 12px 'Palatino Linotype', Times, serif;
font-weight:bold;
line-height:1.2;
padding: 0px 0px 2000px 0px;
margin:0px 0px -2000px 0px;
overflow:hidden;
}
#screenshots{
margin-top:5px;
margin-left:85px;
}
#screenshotdiscussion{
width:600px;

padding: 0px 0px 3000px 0px;
margin:5px 0px -3000px 55px;
}
p.bigsstxt
{
background-color:#313133;
	font-size:14pt;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	margin:5px 0px 12px 0px;
}
p.buytxt
{
text-align:center;
margin-right:44px;
margin-left:44px;
color:#D0D0D0;
font-size:14px;
}
p.buytxtsmallmargins
{
text-align:center;
margin-right:14px;
margin-left:14px;
color:#D0D0D0;
font-size:14px;
}
p.smallbuytxt
{
text-align:center;
margin-right:44px;
margin-left:44px;
color:#D0D0D0;
font-size:12px;
}
p.screenshotdiscussiontxt
{
margin-left:8px;
color:#D0D0D0;
font-size:14px;
}

p.buydiscussiontxt
{
margin-left:8px;
color:#D0D0D0;
font-size:12px;
}
img.ssdimg
{
margin:5px;
}

#mainright{
background-color:#313133;
/*height:439px;*/
width:60px;
float:left;
padding: 0px 0px 2000px 0px;
margin:0px 0px -2000px 0px;
background-image: url(images/mainright.gif); 
background-position:right;
background-repeat: repeat-y;
background-color:#313133;
text-align:left;
}
#buyrightholder{
background-color:#000000;
/*height:439px;*/
width:56px;
float:left;
padding: 0px 0px 3000px 0px;
margin:0px 0px -3000px 0px;
background-image: url(images/mainright.gif); 
background-position:right;
background-repeat: repeat-y;
background-color:#313133;

text-align:left;
}
#keyfeaturesholder{
background-color:#313133;
/*height:439px;*/
width:215px;
float:left;
padding: 0px 0px 3000px 0px;
margin:0px 0px -3000px 0px;
background-image: url(images/mainright.gif); 
background-position:right;
background-repeat: repeat-y;
background-color:#313133;

text-align:left;
}

#googlestats{
margin:auto;
text-align:center;
}

div.keyfeaturesblock{
background-color:#202022;
margin:1px;
padding-left:10px;
padding-right:10px;
padding-top:15px;
padding-bottom:15px;
width:150px;
border: 2px solid #272728;
color:#DBDBDB;
font-weight:bold;
font-size:12px;
text-align:center;
}

#keyfeaturestop{
width:195px;
height:29px;
background-image:url(images/keyfeaturestop.gif);
background-color:#313133;
background-repeat:no-repeat;
}
#keyfeatures{
text-align:center;
margin-top:5px;
margin-right:30px;
}



#gclogoholder {
	color:#232323;
	background-color:#dddddd;
	margin-top:12px;
	padding:8px;
	margin:0 auto;
	width:182px;
	text-align: center;
	margin-top:4px;
}


a.key:link { 
	font-weight:bold;
	text-decoration: underline;
	color:#A9EFF7;
}

a.key:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #99DFF7;
	
}
a.key:hover { color:#ffffff; }	
a.key:active{
	text-decoration: underline;
	color: #B5FFFF;
}

a.buy {
color:#DFDFDF;
text-decoration:underline;
}

p.keyfeaturestxt{
color:#A5EBF3;
font-size:13px;
font: 12px 'Palatino Linotype', Times, serif;
font-weight:bold;
margin:0px 20px 0px 0px;
line-height:1.6;
}

font.whitetext{
color:#FFFFFF;
font-weight:900;
}
font.highlight{
color:#A5EBF3;
}
p.kfbottomtext
{
margin-top:0;
margin-left: 18px;
margin-right: 18px;
color:#B5FbFF;
font-weight:900;
}
p.sampleheader
{
margin-left:20px;
margin-right:20px;
color:#BBBBBB;
font-size:14px;
text-align:center;
margin-bottom:2px;
}
p.samplesets
{
margin-top:2px;
margin-left:20px;
margin-right:20px;
color:#AAAAAA;
font-size:12px;
text-align:center;
line-height:1.4;
}

h2{
color:#FFFFFF;
font-size:18px;
margin-bottom: 6px;
}
p.centerhighlight{
margin:0;
text-align:center;
color:#A5EBF3;
}

#discuss{
border:0px solid #000000;
background-color: #000000;
margin:0px 0 0 0;
clear:both;
padding:0px;
width:808px;
font: 12px 'Palatino Linotype', Times, serif;
font-weight:bold;
line-height:1.2;
overflow:hidden;

}

#discusslefttxt{
color:#D0D0D0;
font-size:13px;
/*text-align:justify;*/
margin: 5px 10px 10px 45px;
}

#discussmiddletxt{
color:#D0D0D0;
font-size:13px;
/*text-align:justify;*/
margin: 5px 10px 5px 10px;

}
p.discussrighttxt{
color:#D0D0D0;
font-size:13px;
line-height:1.25;
margin: 5px 45px 10px 10px;
}

#discussleft{
width:375px;
border:none;
background-image: url(images/mainleft.gif); 
background-position:left;
background-repeat: repeat-y;
background-color:#313133;
padding: 0px 0px 2000px 0px;
margin:0px 0px -2000px 0px;
float:left;
text-align:left;
}


img.discussleftimg{
text-align:center;
margin: 10px 0 10px 10px;
}

img.discussmiddleimg{
text-align:center;
background-color:#313133;
}

#discussmiddle{
width:315px;
border:none;
background-color:#313133;
padding: 0px 0px 2000px 0px;
margin:0px 0px -2000px 0px;
float:left;
text-align:left;
}

#discussright{
width:269px;
border:none;
background-image: url(images/mainright.gif); 
background-position:right;
background-repeat: repeat-y;
background-color:#313133;
padding: 0px 0px 2000px 0px;
margin:0px 0px -2000px 0px;
float:left;
text-align:left;
}

img.discussrightimg{
text-align:center;
margin: 10px 0 10px 10px;
}
#mainbottom{
border:0px solid #000000;
background-image:url(images/mainbottom.gif);
background-repeat:no-repeat;
background-color: #000000;
margin:0px 0 0 0;
clear:both;
padding:0px;
width:908px;
height:41px;
font: 12px 'Palatino Linotype', Times, serif;
font-weight:bold;
line-height:1.2;

}
#left {
display:inline;
border:1px solid #000000;
padding:5px;
width:155px;
float:left;
margin:5px;
margin-left:0;
}

#center {
display:inline;
border:1px solid #000000;
padding:5px;
width:430px;
width:394px;
float:left;
margin:5px 0 5px 0;
}

#right {
display:inline;
border:1px solid #000000;
padding:5px;
width:155px;
float:right;
margin:5px;
margin-right:0;
}

#foot {
border:1px solid #000000;
margin:0 0 0 0;
clear:both;
padding:0px;
height:90px;
text-align:center;
overflow:hidden;
background-color:#000000;
}

#foot p {margin:0;
font: 12px 'Palatino Linotype', Times, serif;
font-weight:bold;
color:#FFFFFF;
}
ul.invs {
list-style:none;
margin:0;
padding:0;
}